if not exists(select 1 from syscolumns where id = object_id('EST_ORC') and name = 'FRETE')
begin 
/*
	1 - Emitente
	2 - Destinatario
*/
ALTER TABLE dbo.EST_ORC ADD
	FRETE int NULL

ALTER TABLE dbo.EST_ORC ADD CONSTRAINT
	DF_EST_ORC_FRETE DEFAULT 2 FOR FRETE
end